using System.Runtime.InteropServices;

namespace Decal.Interop.Net;

[ComImport]
[Guid("AA405035-E001-4CC3-B43A-156206843D64")]
[CoClass(typeof(NetServiceClass))]
public interface NetService : INetService
{
}
